@font-face {
  font-family: "iconfont"; /* Project id 5178745 */
  src: url('//at.alicdn.com/t/c/font_5178745_5ugux7r7448.woff2?t=1780760665374') format('woff2'),
       url('//at.alicdn.com/t/c/font_5178745_5ugux7r7448.woff?t=1780760665374') format('woff'),
       url('//at.alicdn.com/t/c/font_5178745_5ugux7r7448.ttf?t=1780760665374') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e65f";
}

.icon-gouwuche:before {
  content: "\e639";
}

.icon-jiajujiafang:before {
  content: "\e60a";
}

.icon-meishi:before {
  content: "\e8f8";
}

.icon-chongwufushi:before {
  content: "\e60d";
}

.icon-shouye:before {
  content: "\e818";
}

.icon-dingdan:before {
  content: "\e645";
}

.icon-denglu:before {
  content: "\e653";
}

.icon-souyisou:before {
  content: "\e619";
}

.icon-renwu-touxiang:before {
  content: "\e605";
}

.icon-huiyuan:before {
  content: "\e8b1";
}

.icon-weibo:before {
  content: "\e65a";
}

.icon-kefu:before {
  content: "\e625";
}

.icon-weixin:before {
  content: "\e647";
}

.icon-wenjuan:before {
  content: "\e8bb";
}

